/* THIS IS A COMMENT IN CSS */
/*	THEY
	CAN
	BE 
	MULTILINE */

/* "*" selects all, use with care */
* {
	/* calculate element sizes with the border */
	box-sizing: border-box;
}
html {
	height: 100%;
}

body {
	position: relative;
	min-height: 100%;
	font-family: Arial, Helvetica, sans-serif;
}

main {
	min-height: 78vh;
	padding: 2rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
}

img {
	max-width: 100%;
}

/*
mobile layout
*/

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
}

#fhnwlogo {
	max-width: unset;
	width: auto;
}
